--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the association reflection to use, and whether the association should be reloaded if an array method is called.
full_name: Sequel::Plugins::AssociationProxies::AssociationProxy::new
is_singleton: true
name: new
params: (instance, reflection, reload=nil)
visibility: public
